Bug 106261 - new aspell-sv has lower version number than old
new aspell-sv has lower version number than old
Product: Fedora
Classification: Fedora
Component: aspell-sv (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
Reported: 2003-10-04 08:32 EDT by Martin Norback
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 4:0.50-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-07 16:33:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Martin Norback 2003-10-04 08:32:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
aspell-sv in red hat 9 had version number 1.3.8-4
aspell-sv in fedora core/rawhida has version number 0.50-3
this is due to the number being taken from the aspell distribution instead of
the separate swedish word list distribution

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Try to upgrade to the new package

Actual Results:  It won't upgrade, claiming that the old version is newer

Expected Results:  It should upgrade, the new version is newer

Additional info:

I think this can be easily fixed by using an Epoch: 1 in the spec file.

Note You need to log in before you can comment on or make changes to this bug.